## GogSmoothedCurve GogSmoothedCurve — Base class for smoothed curves |

## Synopsis

                        GogSmoothedCurve;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogTrendLine
                         +----GogSmoothedCurve

## Description

## Details

### GogSmoothedCurve

    typedef struct _GogSmoothedCurve GogSmoothedCurve;